* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.dd-582_d:after { display: table; content: ''; clear: both; }

.im_373__s { clear: both; }

.g_333-djii { width: 1000px; margin: 0 auto; }


.d_537__y
{
	display: block;
}

.d_537__y:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.g_333-djii
{
	margin-top: 70px;
}

.qz_998__g 
{
	display: table;
	position: relative;
}



.dj_156-ihjb
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.dj_156-ihjb > a
{
	display: block;
	float: left;
}

.dj_156-ihjb > a.knw_894-vxvmc
{
	margin-right: 10px;
}

.dj_156-ihjb > a.acrj-986_zadbk
{
	margin-right: 10px;
}


.dj_156-ihjb > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.dj_156-ihjb > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.dj_156-ihjb > a.knw_894-vxvmc > div > span
{
	background-image: url(../images/FB.png);
}

.dj_156-ihjb > a.acrj-986_zadbk > div > span
{
	background-image: url(../images/X.png);
}

.dj_156-ihjb > span.ygfv_430-yzyhe
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gnbbo_921-a 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.v-181_cbey { background-color: #171717; }

.v-181_cbey .ddbko_861__c 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.v-181_cbey .ul_740-oe { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.v-181_cbey .ul_740-oe > .nias_52__qlqd
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ul_740-oe .jv_32__a
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.lst-610_aiesh
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.lst-610_aiesh > .ehlt_362-yrq 
{
	float: right;
}


.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi > .dr-723_dcls
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi.active > .dr-723_dcls
{
	visibility: visible;
}

.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi > .dr-723_dcls > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi > .dr-723_dcls > ul > li
{
	display: block;
}

.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi > .dr-723_dcls > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi > .dr-723_dcls > ul > li:last-child > a
{
	padding-bottom: 10px
}


.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi > .dr-723_dcls > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi > .dr-723_dcls > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi > .dr-723_dcls > ul > li > a > .l_260-l
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi > .dr-723_dcls > ul > li > a > .l_260-l > .tgg-725_vhyd
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi > .dr-723_dcls > ul > li > a:hover > .l_260-l > .tgg-725_vhyd
{
	 
}

.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi > .dr-723_dcls > ul > li > a > .l_260-l > .tgg-725_vhyd > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi > .dr-723_dcls > ul > li > a > .xpopr_726__gdf
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi > .dr-723_dcls > ul > li > a:hover > .xpopr_726__gdf
{
	text-decoration: underline;
}




.ehlt_362-yrq > .ito-388_pi > .hsjr_672-h
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ehlt_362-yrq > .ito-388_pi.active > .hsjr_672-h
{
	background: #f5f5f5;
}


.ehlt_362-yrq > .ito-388_pi > .hsjr_672-h > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.lst-610_aiesh .f_553__edh
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.lst-610_aiesh .f_553__edh > span
{
	display: inline-block;
	color: #f5f5f5;
}


.lst-610_aiesh .ito-388_pi.active .f_553__edh > span
{
	color: #171717;
}



.lst-610_aiesh .ya_631__c
{
	height: 24px;
	width: 34px;
}

.lst-610_aiesh .ya_631__c > .oja_319__hhv
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.lst-610_aiesh .ito-388_pi.active .ya_631__c > .oja_319__hhv
{
	border:1px solid #171717;
}

.lst-610_aiesh .ya_631__c > .oja_319__hhv > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.bh-862_p 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.bh-862_p > .h-5_wjdcl
{
	display: table;
	margin-top: 70px;
}



.bh-862_p > .h-5_wjdcl > *
{
	display: table-cell;
	vertical-align: middle;
}

.bh-862_p > .h-5_wjdcl > .ctw_253-ohydx
{
	width: 440px;
	max-width: 440px;
}

.bh-862_p > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.bh-862_p > h1 .cogd_192__c
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.bh-862_p > .k-431_vd
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ctw_253-ohydx > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.ctw_253-ohydx > .laj-471_jgco
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.laj-471_jgco.san-253_gujk
{
	margin-right: 100px;
}


.laj-471_jgco > h3.sd_700__aie
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.laj-471_jgco.san-253_gujk > h3.sd_700__aie
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ctw_253-ohydx > .laj-471_jgco .a_526-c
{
	
}


.laj-471_jgco .khyev-851_wlgpc
{
	display: none;
}


.laj-471_jgco .a_526-c.d_290-obrrc
{
	margin-top: 20px;
}

.laj-471_jgco .a_526-c .du_927-d {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.laj-471_jgco.san-253_gujk .a_526-c .du_927-d
{
	font-size: 16px;
	font-weight: normal;
}



.laj-471_jgco .a_526-c > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.laj-471_jgco.san-253_gujk .a_526-c > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.laj-471_jgco .a_526-c .m_788-txdhf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.laj-471_jgco.san-253_gujk .a_526-c .m_788-txdhf
{
	max-width: 384px;
	font-size:16px;
}

.laj-471_jgco .f-300_ijg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.laj-471_jgco.san-253_gujk .f-300_ijg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ad_914-saie
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ad_914-saie > .fjqy_85-kdzx
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ad_914-saie > .fjqy_85-kdzx.h_145-xvi
{
	right: -10px;
	top:-10px;
}

.ad_914-saie > .fjqy_85-kdzx.uszn_794-yvaf
{
	top:0px;
	right: -20px;
}

.ad_914-saie > .fjqy_85-kdzx > .fd_943__k
{
	display: table-cell;
	vertical-align: middle;
}


.ad_914-saie > .fjqy_85-kdzx .je_940__ec
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ad_914-saie > .fjqy_85-kdzx .ux-231_cifbc
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.abebk_876__qwvif > .ad_914-saie > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.bh-862_p > .h-5_wjdcl > .wz_200-hahp
{
	width: 280px;
}


.wz_200-hahp > .fdw-615_dkoey
{
    font-size: 16px;
    line-height: 180%;
}


.wz_200-hahp > .fdw-615_dkoey > b, .wz_200-hahp > .fdw-615_dkoey > h2, .wz_200-hahp > .fdw-615_dkoey > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.wz_200-hahp > .fdw-615_dkoey > ol
{
	padding-left: 20px;
}


main
{
	
}


.a_191__c
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gsmo_89-t
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gsmo_89-t > li
{
	display: inline-block;
}

.gsmo_89-t > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.gsmo_89-t > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gsmo_89-t > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gsmo_89-t > li.active > a
{
	color: #545454;
}




.brff-324_kyys 
{ 
	margin-bottom: 50px; 

}



.brff-324_kyys > .x_124-tg
{
	 padding: 30px;
	overflow: hidden;
}


.brff-324_kyys > .x_124-tg:after { display: table; content: ''; clear: both; }




.brff-324_kyys h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.brff-324_kyys h1 .cogd_192__c
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.brff-324_kyys h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.brff-324_kyys h2:first-child
{
	padding-top: 0px;
}

.brff-324_kyys .x_124-tg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.brff-324_kyys .x_124-tg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.brff-324_kyys h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.brff-324_kyys h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.brff-324_kyys h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.brff-324_kyys h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.x_124-tg ul { margin-top: 12px; }


.x_124-tg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.x_124-tg ul.clear > li, .x_124-tg ol.clear > li 
{
	clear: both;
}

.x_124-tg ul.clear > li:after, .x_124-tg ol.clear > li:after { display: block; content: ''; clear: both; }


.x_124-tg ul.cz_803__c
{
	margin-top: 0px !important;
}

.x_124-tg ul.cz_803__c > li 
{
	margin-left: 0px !important;
}

.x_124-tg ol { margin-left: 20px; margin-top: 12px; }

.x_124-tg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.x_124-tg ul.list-recomend
{
	
}

.x_124-tg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.x_124-tg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.x_124-tg ul.list-recomend > li .dscr_img .date, .x_124-tg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.x_124-tg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.x_124-tg .rxlq-130_l > .gofqc_143-b
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.x_124-tg .rxlq-130_l > .bcm_480-hbayh
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.brff-324_kyys > .x_124-tg.a_191__c.xqulf_365-z 
{
	margin-bottom: 50px;
}


.brff-324_kyys > .x_124-tg.a_191__c.xqulf_365-z h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.xqulf_365-z table.qd_656__u th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.xqulf_365-z table.qd_656__u tfoot td b
{
	text-align: center;
}


.xqulf_365-z table.qd_656__u td
{
	width: 50%;
}


.brff-324_kyys table { border-collapse: separate; border-spacing: 3px; }

.brff-324_kyys td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.brff-324_kyys th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.qd_656__u
{
	width: 100%;
}

table.qd_656__u td
{
	padding: 0;
}

table.qd_656__u a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.qd_656__u a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.g_663__orry
{
	width: 100%;
}


table.g_663__orry th
{
	text-align: left;
	font-weight: bold;
}

table.g_663__orry th.c_79-w
{
	max-width: 200px;
}
table.g_663__orry th.q_737__m
{
	max-width: 100px;
}
table.g_663__orry th.bgobh_224-fbdq
{
	
}

table.g_663__orry td
{
	padding: 5px 10px;
}

table.g_663__orry tr.bhz-600_h td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.g_663__orry tr.bhz-600_h td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.g_663__orry tr.bhz-600_h td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.g_663__orry tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.g_663__orry td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.il-944_ioljg.fbsbb_268__ryb
{ 
	margin-bottom: 50px; 

}


.il-944_ioljg.fbsbb_268__ryb h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.hqagl-870_buujs
{
	padding: 30px;
}


.il-944_ioljg ul
{
	display: block;
}

.il-944_ioljg ul.cz_803__c > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.il-944_ioljg ul.cz_803__c > li:after
{ display: table; content: ''; clear: both; }



.il-944_ioljg ul.cz_803__c > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.il-944_ioljg ul.cz_803__c > li:not(:last-child)
{
	padding-top: 30px;
}


.il-944_ioljg ul.cz_803__c > li:last-child, .il-944_ioljg.c_297__p .x_124-tg ul > li:last-child
{
	margin-bottom: 0px;
}


.il-944_ioljg ul.cz_803__c > li .os_297-dbbb
{
	margin-bottom: 12px;
}

.il-944_ioljg ul.cz_803__c > li .os_297-dbbb > i
{
	font-size: 18px;
	font-style: italic;
}

.il-944_ioljg ul.cz_803__c > li .ejnff-831_d
{
	float: left;
}


.il-944_ioljg ul.cz_803__c > li .ejnff-831_d img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.il-944_ioljg ul.cz_803__c > li .imal_665-qdwgp
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.il-944_ioljg ul.cz_803__c > li .item_rev
{
	display: none;
}

.il-944_ioljg .sf-373_sxug
{
	margin-top: 20px;
	text-align: center;
}



.il-944_ioljg .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.qg_433__a.fbsbb_268__ryb
{ 
	margin-bottom: 50px; 

}

.qg_433__a.fbsbb_268__ryb h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.qg_433__a.fbsbb_268__ryb ul
{
	display: table;
	width: 100%;
}

.qg_433__a.fbsbb_268__ryb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.qg_433__a.c_297__p .x_124-tg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.qg_433__a ul > li:last-child, .qg_433__a.c_297__p .x_124-tg ul > li:last-child
{
	margin-bottom: 0px;
}


.qg_433__a ul > li .c_381__ie
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.qg_433__a ul > li .si_359__l
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.qg_433__a ul > li .si_359__l > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.qg_433__a ul > li .r_752__ta
{
	margin-bottom: 12px;
}

.qg_433__a ul > li .a-405_c
{
	color: #777777;
}



.qg_433__a .hb_35-s
{
	margin-top: 20px;
	text-align: center;
}




.dhc_163-azha 
{ 
	margin-bottom: 50px;
}

.dhc_163-azha .cqze_761-oihf:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.dhc_163-azha .cqze_761-oihf 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.dhc_163-azha .cqze_761-oihf img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.dhc_163-azha .uwds-89_fd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.gsic_976__qoagq
{
	display: block;
	line-height: 130%;

}

.gsic_976__qoagq > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.gsic_976__qoagq > div > dt
{
	display:inline-block;
}

.gsic_976__qoagq > div > dd
{
	display:inline;
}

.dhc_163-azha .x-619_fgmei
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.dhc_163-azha h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.oead-259_z {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.oead-259_z > .kbloz_711-behv
{
	display: table;
	width: 100%;
}


.oead-259_z > .kbloz_711-behv > *
{
	display: table-cell;
	vertical-align: top;
}


.oead-259_z .ad_914-saie > img
{
	max-width: 400px;
}



.ado_318-gijgg 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.i_782__ibsff
{
	display: block;
	margin-right: 40px;
}


.i_782__ibsff li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.i_782__ibsff li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.i_782__ibsff li a:hover
{
	text-decoration: underline;
}

.vvybb_430-h { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.vvybb_430-h .pqthh_3-tfuw
{
	display: block;
	text-decoration: none;
}

.vvybb_430-h .pqthh_3-tfuw .cogd_192__c
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.vvybb_430-h h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.vvybb_430-h .y_54__w
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.y_54__w a
{
	color: #FFFFFF;
	text-decoration: none;
}

.y_54__w a:hover
{
	text-decoration: underline;
}



.vvybb_430-h .aoee-671_jfuho
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.vvybb_430-h .bade_128-cgl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.lexkb-515_ahb
{
	padding: 30px;
    overflow: hidden;
}


.lexkb-515_ahb > .ila_778-sachh
{
	float: right;
	width: 50%;
}

.lexkb-515_ahb > .ila_778-sachh > .fyw-203_ahfob
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.lexkb-515_ahb > .ila_778-sachh > .fyw-203_ahfob > .gsic_976__qoagq
{
	margin-top: 20px;
}

.lexkb-515_ahb > .im-847_se
{
	float: left;
	width: 50%;
}

.lexkb-515_ahb > .im-847_se form
{
	display: block;
	width: 100%;
}

.lexkb-515_ahb > .im-847_se .kc_371-g
{
	margin-top: 20px;
}

.lexkb-515_ahb > .im-847_se .oh_57__rxmnx
{
	display: none;
}


.lexkb-515_ahb > .im-847_se .kc_371-g label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.lexkb-515_ahb > .im-847_se .kc_371-g input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.lexkb-515_ahb > .im-847_se .kc_371-g textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.lexkb-515_ahb > .im-847_se .kc_371-g .kceb-958_v {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.lexkb-515_ahb > .im-847_se .igern_483__jdbr
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.g_333-djii { width: 100%; }
	
.v-181_cbey { text-align: center; }
	
	
	
	
.v-181_cbey .ul_740-oe
	{
		
		
	}

	
	

	
	
	
	.dj_156-ihjb
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.dj_156-ihjb > a
{
	
}

	
.dj_156-ihjb > a.acrj-986_zadbk
{
	margin-right: 0px;
}
	
.dj_156-ihjb > a > div
{
    width: 24px;
	height: 24px;
}

.dj_156-ihjb > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.dj_156-ihjb > a.knw_894-vxvmc > div > span
{
	
}

.dj_156-ihjb > a.acrj-986_zadbk > div > span
{
	
}


.dj_156-ihjb > span.ygfv_430-yzyhe
{
	display: none;
}
	

	
	
	.gnbbo_921-a
	{
		width: auto;
	}
	
	
	.lst-610_aiesh
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi:not(.active)
	{
		position: relative;
	}
	
	
		.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ehlt_362-yrq > .ito-388_pi > .hsjr_672-h
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi > .dr-723_dcls
	{
		
		display: none;
	}
	


.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi.active > .dr-723_dcls
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi > .dr-723_dcls > ul
{
	display: block;
	max-height:300px;
}

.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi > .dr-723_dcls > ul > li
{
	
}
	
	
.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi > .dr-723_dcls > ul > li:after 
{ display: table; content: ''; clear: both; }	

.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi > .dr-723_dcls > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi > .dr-723_dcls > ul > li:last-child > a
{
	padding-bottom: 10px
}


.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi > .dr-723_dcls > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.lst-610_aiesh > .ehlt_362-yrq > .ito-388_pi > .dr-723_dcls > ul > li > a > .xpopr_726__gdf
{
	font-size: 14px;	
}
	
	
	
.ehlt_362-yrq > .ito-388_pi > .hsjr_672-h > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ehlt_362-yrq > .ito-388_pi.active > .hsjr_672-h > *
{
	font-size: 16px;
}	
		
.ehlt_362-yrq > .ito-388_pi:not(.active) > .hsjr_672-h > .f_553__edh
{
	display: none;
}
	
	
	
.lst-610_aiesh .ya_631__c
{
	width: 24px;
}

.lst-610_aiesh .ya_631__c > .oja_319__hhv
{
	width: 24px;
	height: 24px;
}
	
	
.lst-610_aiesh .ito-388_pi:not(.active) .ya_631__c > .oja_319__hhv
{
	margin-left: 0px;
}

.lst-610_aiesh .ito-388_pi.active .ya_631__c > .oja_319__hhv
{
	border:1px solid #171717;
}

.lst-610_aiesh .ya_631__c > .oja_319__hhv > img
{
	height: 24px;
}
	

.v-181_cbey .ul_740-oe > .nias_52__qlqd
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ul_740-oe .jv_32__a
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.lst-610_aiesh.h_145-xvi
	{
		float: none;
	}
	
.lst-610_aiesh.h_145-xvi > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.lst-610_aiesh .os_297-dbbb
	{
		line-height: 18px;
	}
	
	.lst-610_aiesh .ya_631__c > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.lst-610_aiesh .ya_631__c > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.bh-862_p {
    padding: 30px 20px;
	}
	
	.bh-862_p > .h-5_wjdcl
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.bh-862_p > .h-5_wjdcl > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.bh-862_p > .h-5_wjdcl > .abebk_876__qwvif
	{
		padding-top: 10px
	}
	
	.bh-862_p > .h-5_wjdcl > .ctw_253-ohydx
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ctw_253-ohydx > .laj-471_jgco
	{
		margin: 20px 0px 0px 0px;
	}
	
	.abebk_876__qwvif > .ad_914-saie > img
	{
		max-width: none;
		width: 100%;
	}
	
	.bh-862_p > .h-5_wjdcl > .wz_200-hahp
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.g_333-djii
	{
		margin-top: 30px;
	}
		
	.brff-324_kyys { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.brff-324_kyys h2 { padding-bottom:20px; }
	.brff-324_kyys > .x_124-tg
	{
		padding: 20px;
	}

	.brff-324_kyys p + h2 { }
	.brff-324_kyys ul { }
	.brff-324_kyys li { }
	.brff-324_kyys table { width: 100% !important; }
	
	.brff-324_kyys img { max-width: 100% !important; }
	

	.il-944_ioljg.fbsbb_268__ryb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.il-944_ioljg.fbsbb_268__ryb h2
	{
		padding-bottom: 20px;
	}
	
	.il-944_ioljg.fbsbb_268__ryb ul
	{
		display: block;
	}
	
	.il-944_ioljg.fbsbb_268__ryb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.il-944_ioljg.fbsbb_268__ryb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.il-944_ioljg ul.cz_803__c > li > .ejnff-831_d
	{
		float: none !important;
	}
	
	.il-944_ioljg ul.cz_803__c > li > .imal_665-qdwgp
	{
		padding: 0px;
	}
	
	
		.qg_433__a.fbsbb_268__ryb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.qg_433__a.fbsbb_268__ryb h2
	{
		padding-bottom: 20px;
	}
	
	.qg_433__a.fbsbb_268__ryb ul
	{
		display: block;
	}
	
	.qg_433__a.fbsbb_268__ryb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.qg_433__a.fbsbb_268__ryb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.qg_433__a.fbsbb_268__ryb ul > li .imal_665-qdwgp
	{
		padding: 0px;
	}
	
	.hqagl-870_buujs
	{
		    padding: 20px;
	}
	
	
	.dhc_163-azha
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.dhc_163-azha h2
	{
		padding-bottom: 20px;
		
	}
	
	.dhc_163-azha .cqze_761-oihf
	{
		padding: 20px;
	}
	
	.dhc_163-azha .cqze_761-oihf img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.dhc_163-azha .x-619_fgmei
	{
		padding-left: 0px;
	}
	
	
	
	
	.oead-259_z
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.oead-259_z > .kbloz_711-behv
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.kbloz_711-behv > .uitkg_744__eig
	{
		display: block;
	}
	
	.kbloz_711-behv > .b_46-fmamj
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.kbloz_711-behv > .b_46-fmamj > .ad_914-saie
	{
		
	}
	
	
	.laj-471_jgco.san-253_gujk
	{
		margin-right: 0;
	}
	
	
	.laj-471_jgco.san-253_gujk .a_526-c > input
	{
		max-width: none;
	}
	
	.laj-471_jgco.san-253_gujk .f-300_ijg
	{
		max-width: none;
	}
	
	
	.ad_914-saie > .fjqy_85-kdzx.uszn_794-yvaf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.vvybb_430-h
	{
		text-align: center;
	}
	
	.i_782__ibsff
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.i_782__ibsff li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.i_782__ibsff li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gsmo_89-t
	{
		margin-left: 20px !important;
		
	}
	
	.gsmo_89-t > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.brff-324_kyys table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.qd_656__u a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.brff-324_kyys > .x_124-tg.fesov_677__da
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.x_124-tg ul.list-recomend > li
{
	display: block;
}
	
.lexkb-515_ahb > .im-847_se
{
	width: 100%;
	float: none;
}
	
.lexkb-515_ahb > .ila_778-sachh
{
	width: 100%;
	float: none;
}

.lexkb-515_ahb > .ila_778-sachh > .fyw-203_ahfob
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


